%  save - save the xml-object as an xml file   
%   
%  CALL:   
%   obj = save(obj,fname)   
%   
%  INPUT:   
%   obj:   <xml-object>   
%   fname: <string> (optional) the name of the xml file, if fname is not   
%                              specified a save dialog will pop up   
%   
%  OUTPUT:   
%   obj: <xml-object> the file field of the xml-object is updated and an xml   
%                     file is created   
%   
%  EXAMPLE:   
%   obj = xml                  %create an empty xml object   
%   obj.date = datestr(now)    %add fields with values   
%   obj.description = 'test'   
%   obj = save(obj,'test.xml') %save object by specifying filename   
%   obj = xml('test.xml')   
%   inspect(obj);   
%   
%  See also: xml, xml/view, xml/inspect   
   
%   Copyright 2006-2011 Modelit (www.modelit.nl)   
%   Revision: 1.07   
%   Date: 2011-08-01 11:43:58   
