%  parseQueryString - convert GET string to equivalent struct array   
%   
%  CALL:   
%    S = parseQueryString(str)   
%   
%  INPUT:   
%      str:   
%          string with URL GET command   
%          Example: ?from=utrecht&to=amsterdam&time=200908130900&depart=0   
%   
%  OUTPUT:   
%      S:   
%          struct array with fields   
%          +----name   
%          +----value   
%          Example:   
%              S(1)   
%              +----'from'   
%              +----'utrecht'   
%              S(2)   
%              +---- ..   
%              +---- ..   
%   
%  USE   
%      This utility does not actually perform any xml operations, but is   
%      useful for parsing HTTP GET requests. This is useful if te modelit   
%      xml toolbox is used in conjunction with the Modelit webserver toolbox.   
%   
%  See also: regexp   
   
%   Copyright 2006-2011 Modelit (www.modelit.nl)   
%   Revision: 1.07   
%   Date: 2011-08-01 11:43:58   
